# FastAPI
SECRET_KEY="#%ztc(u+*&xydmj+c9%**y+^o8w9_57fb2xn(_82!w9)@l(*6#"
SALT="$2b$12$XCGB7PmHcV6PCXFQ7yxWJO"

# MongoDB
MONGO_INITDB_ROOT_USERNAME = admin
MONGO_INITDB_ROOT_PASSWORD = admin
MONGO_HOSTNAME = mongodb
MONGO_PORT = 27017
MONGO_DB_NAME = grp-scrapy

# FastMail
MAIL_CONSOLE=true
MAIL_USERNAME="postmaster@myserver.io"
MAIL_PASSWORD="mail server password"
